Subject: Re: bug#37369: Getting network-manager-openconnect to work

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 16 Sep 2019 13:53:34 +0200

On Tue, Sep 10, 2019 at 01:21:20PM +0200, pelzflorian (Florian Pelz) wrote:
> I suspect something like the attached patch would help (and expand the
> closure of network-manager to always include openconnect).
> 

Sorry, my old patch did not even build.  A friend lent me her
AnyConnect credentials so I can test.  I will test now and send a
working patch.

Regards,
Florian